.flex-row {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.flex-row-space-between {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }

.status-container {
    align-items: center;
    border-radius: 4px;
    padding: 8px 12px;
    margin-bottom: 2rem;
    border: 0.5px solid var(--base-70) !important;

    .notification-title {
        font-weight: 500;
    }

    p {
        margin-bottom: 0px;
        font-size: 16px;
    }
}

.error-status {
    background-color: var(--error-light);

    .status-icon {
        color: var(--error-dark);
    }
}

.success-status {
    background-color: var(--success-light);

    .status-icon {
        color: var(--success-dark);
    }
}